@charset "UTF-8";
body {
  min-width: 1310px;
  background: -webkit-linear-gradient(top, #e29db2 285px, var(--defaultBodyColor) 50%, var(--defaultBodyColor));
  background: -moz-linear-gradient(top, #e29db2 285px, var(--defaultBodyColor) 50%, var(--defaultBodyColor));
  background: -o-linear-gradient(top, #e29db2 285px, var(--defaultBodyColor) 50%, var(--defaultBodyColor));
  background: linear-gradient(180deg, #e29db2 285px, var(--defaultBodyColor) 50%, var(--defaultBodyColor));
}

.body-main {
  padding: 40px 50px;
  background: #fff;
}

/* 要闻 */
/* .yw-container {
} */
.news-swiper {
  width: 610px;
  height: 354px;
  color: #fff;
}
.news-swiper .swiper-slide {
  position: relative;
}
.news-swiper .swiper-slide a {
  display: block;
  width: 100%;
}
.news-swiper .swiper-slide p {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0 3em 0 6.5em;
  width: 100%;
  height: 75px;
  line-height: 75px;
  font-size: 20px;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
}
.news-swiper .news-pagination {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  left: 2em;
  bottom: 0.5em;
  font-size: 26px;
}
.news-swiper .news-pagination .swiper-pagination-current {
  font-size: 40px;
  font-weight: bold;
}
.news-swiper .news-prev,
.news-swiper .news-next {
  top: auto;
  bottom: 1em;
}
.news-swiper .news-prev::after,
.news-swiper .news-next::after {
  color: #fff;
  font-size: 26px;
}

.yw-table {
  width: 565px;
}
.yw-table ul {
  height: 52px;
  line-height: 52px;
}
.yw-table ul li {
  float: left;
  margin: 0 23px;
  font-size: 20px;
  position: relative;
}
.yw-table ul li::after {
  content: "";
  position: absolute;
  right: -23px;
  top: 50%;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 1px;
  height: 19px;
  background: #bfbfbf;
}
.yw-table ul li:first-child {
  margin-left: 0;
}
.yw-table ul li:last-child {
  margin-right: 0;
}
.yw-table ul li:last-child::after {
  width: 0;
}
.yw-table ul li:hover, .yw-table ul li.current {
  font-weight: bold;
}
.yw-table ul li:hover::before, .yw-table ul li.current::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 5px;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 78px;
  height: 3px;
  border-radius: 3px;
  background: var(--defultundLinkColor);
  box-shadow: 1px 1px 10px 1px rgba(204, 164, 103, 0.5);
}
.yw-table ol {
  display: none;
}
.yw-table ol:first-child {
  display: block;
}
.yw-table ol li {
  position: relative;
  height: 52px;
  line-height: 52px;
  border-bottom: 1px dashed #e6e6e6;
  text-indent: 1em;
}
.yw-table ol li::before {
  content: "";
  position: absolute;
  left: 0.2em;
  top: 50%;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 4px;
  height: 4px;
  background: var(--defaultHoverColor);
}
.yw-table ol li a {
  width: 80%;
  font-size: 17px;
  float: left;
}
.yw-table ol li a:hover {
  font-weight: bold;
}
.yw-table ol li span {
  float: right;
  font-size: 15px;
  color: #999;
}

/* 专题专栏 */
.special-container {
  position: relative;
  margin: 30px 0 40px;
}
.special-container h2 {
  -webkit-writing-mode: vertical-lr;
      -ms-writing-mode: tb-lr;
          writing-mode: vertical-lr;
  width: 47px;
  height: 142px;
  background: var(--defaultHoverColor);
  border: 1px solid var(--defaultHoverColor);
  text-align: center;
  line-height: 47px;
  font-size: 21px;
  color: #fff;
}
.special-container h2 a {
  color: #fff;
}
.special-container h2:hover {
  background: #fff;
  font-weight: bold;
}
.special-container h2:hover a {
  color: var(--defaultHoverColor);
}
.special-container .special-swiper {
  width: 1060px;
  margin-right: 40px;
  max-height: 140px;
}
.special-container .special-prev,
.special-container .special-next {
  width: 23px;
  height: 38px;
}
.special-container .special-prev::after,
.special-container .special-next::after {
  font-size: 0;
}
.special-container .special-prev {
  left: 60px;
  background: url(/statics/ynsjkj/images/index/prev1.png);
}
.special-container .special-next {
  right: 0;
  background: url(/statics/ynsjkj/images/index/next1.png);
}

/* 信息公开 */
.xxgk-container {
  margin-bottom: 38px;
}

.xxgk-table {
  width: 755px;
}
.xxgk-table ul {
  margin-bottom: 15px;
}
.xxgk-table ul li {
  float: left;
  position: relative;
  padding: 8px 25px;
  font-size: 22px;
  background: #eee;
}
.xxgk-table ul li:hover, .xxgk-table ul li.current {
  background: var(--defultundLinkColor);
}
.xxgk-table ul li:hover::after, .xxgk-table ul li.current::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translate(-50%, 100%);
     -moz-transform: translate(-50%, 100%);
      -ms-transform: translate(-50%, 100%);
       -o-transform: translate(-50%, 100%);
          transform: translate(-50%, 100%);
  width: 0;
  height: 0;
  border: 12px solid transparent;
  border-top-color: var(--defultundLinkColor);
}
.xxgk-table ul li:hover a, .xxgk-table ul li.current a {
  color: #fff;
}
.xxgk-table ol {
  display: none;
}
.xxgk-table ol:first-child {
  display: block;
}
.xxgk-table ol li {
  position: relative;
  height: 60px;
  line-height: 60px;
  border-bottom: 1px solid #e6e6e6;
  text-indent: 1em;
}
.xxgk-table ol li::before {
  content: "";
  position: absolute;
  left: 0.2em;
  top: 50%;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 4px;
  height: 4px;
  background: var(--defaultHoverColor);
}
.xxgk-table ol li a {
  width: 80%;
  font-size: 17px;
  float: left;
}
.xxgk-table ol li a:hover {
  font-weight: bold;
}
.xxgk-table ol li span {
  float: right;
  font-size: 15px;
  color: #999;
}

.xxgk-menu {
  width: 312px;
  margin-right: 10px;
}
.xxgk-menu h2 {
  padding-bottom: 20px;
}
.xxgk-menu li {
  width: 304px;
  height: 41px;
  margin-top: 20px;
}
.xxgk-menu li a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.xxgk-menu li a span {
  position: absolute;
  top: 50%;
  left: 8.5em;
  font-size: 16px;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
}
.xxgk-menu li a:hover {
  font-weight: bold;
}

/* 政务服务 */
.zw-container {
  position: relative;
  min-height: 475px;
  background: -webkit-linear-gradient(top, #fee0b6, #fff 40%, #fff 50%, #fee0b6);
  background: -moz-linear-gradient(top, #fee0b6, #fff 40%, #fff 50%, #fee0b6);
  background: -o-linear-gradient(top, #fee0b6, #fff 40%, #fff 50%, #fee0b6);
  background: linear-gradient(180deg, #fee0b6, #fff 40%, #fff 50%, #fee0b6);
  border-radius: 10px;
  z-index: 0;
}

.zw-icon li {
  float: left;
  width: -webkit-calc(33.3333333333% - 2px);
  width: -moz-calc(33.3333333333% - 2px);
  width: calc(33.3333333333% - 2px);
  height: 200px;
  background: -webkit-radial-gradient(right top, circle, #fff 3px, transparent 0), -webkit-radial-gradient(left top, circle, #fff 3px, transparent 0);
  background: -moz-radial-gradient(right top, circle, #fff 3px, transparent 0), -moz-radial-gradient(left top, circle, #fff 3px, transparent 0);
  background: -o-radial-gradient(right top, circle, #fff 3px, transparent 0), -o-radial-gradient(left top, circle, #fff 3px, transparent 0);
  background: radial-gradient(circle at right top, #fff 3px, transparent 0), radial-gradient(circle at left top, #fff 3px, transparent 0);
  text-align: center;
  font-size: 20px;
  position: relative;
}
.zw-icon li a {
  padding-top: 30px;
  display: block;
  width: 100%;
  height: 100%;
}
.zw-icon li:hover a {
  font-weight: bold;
}
.zw-icon li::before {
  content: "";
  position: absolute;
  right: -1px;
  top: 0;
  width: 2px;
  height: 100%;
  background: #fff;
}
.zw-icon li:first-child {
  background: -webkit-radial-gradient(right top, circle, #fff 3px, transparent 0);
  background: -moz-radial-gradient(right top, circle, #fff 3px, transparent 0);
  background: -o-radial-gradient(right top, circle, #fff 3px, transparent 0);
  background: radial-gradient(circle at right top, #fff 3px, transparent 0);
}
.zw-icon li:last-child {
  background: -webkit-radial-gradient(left top, circle, #fff 3px, transparent 0);
  background: -moz-radial-gradient(left top, circle, #fff 3px, transparent 0);
  background: -o-radial-gradient(left top, circle, #fff 3px, transparent 0);
  background: radial-gradient(circle at left top, #fff 3px, transparent 0);
}
.zw-icon li:last-child::before {
  display: none;
}
.zw-icon li img {
  width: 79px;
}
.zw-icon li p {
  margin-bottom: 20px;
}

.zw-email {
  width: 427px;
  height: -webkit-calc(100% - 200px);
  height: -moz-calc(100% - 200px);
  height: calc(100% - 200px);
}
.zw-email li {
  margin-top: 35px;
  width: 50%;
  height: 240px;
  float: left;
  text-align: center;
  position: relative;
}
.zw-email li p {
  font-weight: bold;
  text-decoration: underline;
}
.zw-email li:nth-child(1)::before {
  content: "";
  position: absolute;
  right: -1px;
  top: 0;
  width: 2px;
  height: 100%;
  background: #fff;
}
.zw-email li:nth-child(1) {
  background: -webkit-radial-gradient(right bottom, circle, #fff 3px, transparent 0);
  background: -moz-radial-gradient(right bottom, circle, #fff 3px, transparent 0);
  background: -o-radial-gradient(right bottom, circle, #fff 3px, transparent 0);
  background: radial-gradient(circle at right bottom, #fff 3px, transparent 0);
}
.zw-email li:nth-child(1) img {
  margin-top: 20px;
  width: 186px;
}
.zw-email li:nth-child(1) p {
  margin-top: 20px;
}
.zw-email li:nth-child(2) {
  background: -webkit-radial-gradient(left bottom, circle, #fff 3px, transparent 0), -webkit-radial-gradient(right bottom, circle, #fff 5px, transparent 0);
  background: -moz-radial-gradient(left bottom, circle, #fff 3px, transparent 0), -moz-radial-gradient(right bottom, circle, #fff 5px, transparent 0);
  background: -o-radial-gradient(left bottom, circle, #fff 3px, transparent 0), -o-radial-gradient(right bottom, circle, #fff 5px, transparent 0);
  background: radial-gradient(circle at left bottom, #fff 3px, transparent 0), radial-gradient(circle at right bottom, #fff 5px, transparent 0);
}
.zw-email li:nth-child(2) img {
  margin-top: 40px;
  width: 172px;
}
.zw-email li:nth-child(2) p {
  margin-top: 10px;
}

.zw-message {
  margin-top: 30px;
  position: relative;
  width: -webkit-calc(100% - 427px);
  width: -moz-calc(100% - 427px);
  width: calc(100% - 427px);
  height: 245px;
  background: #fff;
  padding-left: 30px;
}
.zw-message h2 {
  position: relative;
  margin-bottom: 15px;
  width: 320px;
  height: 40px;
  font-size: 22px;
  font-family: "思源黑体";
  border-bottom: 2px solid #e8e8e8;
}
.zw-message h2 a {
  line-height: 42px;
  border-bottom: 4px solid var(--defaultHoverColor);
}
.zw-message ul li {
  height: 48px;
  line-height: 48px;
  border-bottom: 1px dashed #e6e6e6;
}
.zw-message ul li i,
.zw-message ul li a {
  float: left;
}
.zw-message ul li i {
  line-height: 1.5;
  margin-top: 13px;
  margin-right: 1em;
  font-size: 12px;
  display: block;
  color: #fff;
  width: 45px;
  text-align: center;
  border-radius: 20px;
}
.zw-message ul li i.start {
  background: var(--defaultHoverColor);
}
.zw-message ul li i.end {
  color: #333;
  background: #e6e6e6;
}
.zw-message ul li a {
  max-width: 80%;
  width: 80%;
}
.zw-message ul li span {
  float: right;
}

/* 20260316 */
/* 头条 */
.top-swiper {
  width: 100%;
  min-height: 100px;
  margin-bottom: 30px;
}
.top-swiper .swiper-slide {
  text-align: center;
}
.top-swiper .swiper-slide a {
  font-size: 34px;
  font-weight: bold;
  text-align: center;
}
.top-swiper .top-pagination {
  width: 100%;
  text-align: center;
}
.top-swiper .top-pagination .swiper-pagination-bullet {
  min-width: 100px;
  width: -webkit-calc(80% / var(--button));
  width: -moz-calc(80% / var(--button));
  width: calc(80% / var(--button));
  margin: 0 -webkit-calc(5% / var(--button));
  margin: 0 -moz-calc(5% / var(--button));
  margin: 0 calc(5% / var(--button));
  border-radius: 0;
  height: 3px;
  background: #d7dde6;
  opacity: 1;
}
.top-swiper .top-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: var(--defaultHoverColor);
}

/* 在线服务 */
.zxfw-container {
  padding-bottom: 20px;
}
.zxfw-container ul li:nth-child(3) {
  margin: -2px 5px 0 0;
}

.zw-icon ul li {
  width: -webkit-calc(33.3333333333% - 2px);
  width: -moz-calc(33.3333333333% - 2px);
  width: calc(33.3333333333% - 2px);
}

.zw-email {
  width: 278px;
}
.zw-email a {
  margin: 0 auto;
  display: block;
  width: 100%;
  text-align: center;
  padding-top: 60px;
}
.zw-email a img {
  width: 128px;
  margin-bottom: 15px;
}
.zw-email a p {
  font-size: 16px;
  font-weight: bold;
  text-decoration: underline;
}

.zw-message {
  width: -webkit-calc(100% - 278px);
  width: -moz-calc(100% - 278px);
  width: calc(100% - 278px);
  padding-right: 10px;
}
.zw-message ul li {
  position: relative;
  width: -webkit-calc(50% - 10px);
  width: -moz-calc(50% - 10px);
  width: calc(50% - 10px);
  float: left;
  font-size: 16px;
  text-indent: 0.5em;
}
.zw-message ul li:nth-child(2n) {
  float: right;
}
.zw-message ul li a {
  font-size: 16px;
}
.zw-message ul li span {
  font-size: 14px;
}
.zw-message ul li::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 4px;
  height: 4px;
  background: var(--defaultHoverColor);
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
}

/* 视频展播 */
.video-box {
  margin-top: 40px;
  position: relative;
}
.video-box .video-swiper {
  width: 1040px;
}
.video-box .video-swiper .swiper-slide a img {
  height: 170px;
}
.video-box .video-swiper .swiper-slide a p {
  font-size: 16px;
  line-height: 2.2;
  font-family: "思源黑体";
}
.video-box .video-prev,
.video-box .video-next {
  top: -webkit-calc(50% - 20px);
  top: -moz-calc(50% - 20px);
  top: calc(50% - 20px);
}
.video-box .video-prev::after,
.video-box .video-next::after {
  display: none;
}
.video-box .video-prev,
.video-box .video-next {
  width: 35px;
  height: 62px;
}
.video-box .video-prev {
  background: url(/statics/ynsjkj/images/index/prev.png) no-repeat;
}
.video-box .video-next {
  background: url(/statics/ynsjkj/images/index/next.png) no-repeat;
}